<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Teen Titans Go! To Camp (2020)</Series>
  <Number>10</Number>
  <Web>https://www.comixology.com/Teen-Titans-Go-To-Camp-2020-10/digital-comic/857241</Web>
  <Summary>Green Arrow thinks the postman has failed his city, but he reads Speedy's letter anyway.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB857241]</Notes>
  <Publisher>DC</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>12</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
